<?

echo "<div class='event'><h1>Подарок игрокам/колхозам</h1></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";
echo "<div class='block'><img alt= '' width='16' height='16' src='img/icons/money.png'> Подарить золото: <b><a href='?admin=podarok&mon_collec'>колхозам</a> | <a href='?admin=podarok&mon_user'>игрокам</a></b> </div>";
if(isset($_GET['mon_user']))
{
if($_GET['mon_user']=="ok")
{
mysql_query("UPDATE `kolhoz_user` SET `money` = `money` + '$_POST[money]'");
msg_game("Вы выдали всем игрокам по $_POST[money] Золотых");
}
else
{
error_reporting(E_ALL^E_NOTICE);
echo '<form action="?admin=podarok&mon_user=ok" method="post" name="them">
<div class="block event">
<span class="title">Выдать золото игрокам</span>
<div>Сумма: <input name="money" value=""><input type="submit" value="Выдать"></form></div></div>';
echo "<li class='block'><img src='img/icons/left.png'> <a href='?admin=podarok'>Назад</a></div>";
include_once 'inc/foot.php';
}
}
if(isset($_GET['mon_collec']))
{
if($_GET['mon_collec']=="ok")
{
mysql_query("UPDATE `kolhoz_collective` SET `money` = `money` + '$_POST[money]'");
msg_game("Вы выдали всем колхозам по $_POST[money] Золотых");
}
else
{
error_reporting(E_ALL^E_NOTICE);
echo '<form action="?admin=podarok&mon_collec=ok" method="post" name="them">
<div class="block event">
<span class="title">Выдать золото колхозам</span>
<div>Сумма: <input name="money" value=""><input type="submit" value="Выдать"></form></div></div>';
echo "<li class='block'><img src='img/icons/left.png'> <a href='?admin=podarok'>Назад</a></div>";
include_once 'inc/foot.php';
}
}
echo "<div class='block'><img alt= '' width='16' height='16' src='img/icons/ruby.png'> Подарить рубинов <b><a href='?admin=podarok&rub_collec'>колхозам</a> | <a href='?admin=podarok&rub_user'>игрокам</a></b> </div>";
if(isset($_GET['rub_user']))
{
if($_GET['rub_user']=="ok")
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '$_POST[rubies]'");
msg_game("Вы выдали всем игрокам по $_POST[rubies] рубинов");
}
else
{
error_reporting(E_ALL^E_NOTICE);
echo '<form action="?admin=podarok&rub_user=ok" method="post" name="them">
<div class="block event">
<span class="title">Выдать рубинов игрокам</span>
<div>Сумма: <input name="rubies" value=""><input type="submit" value="Выдать"></form></div></div>';
echo "<li class='block'><img src='img/icons/left.png'> <a href='?admin=podarok'>Назад</a></div>";
include_once 'inc/foot.php';
}
}
if(isset($_GET['rub_collec']))
{
if($_GET['rub_collec']=="ok")
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '$_POST[rubies]'");
msg_game("Вы выдали всем колхозам по $_POST[rubies] рубинов");
}
else
{
error_reporting(E_ALL^E_NOTICE);
echo '<form action="?admin=podarok&rub_collec=ok" method="post" name="them">
<div class="block event">
<span class="title">Выдать рубинов колхозам</span>
<div>Сумма: <input name="rubies" value=""><input type="submit" value="Выдать"></form></div></div>';
echo "<li class='block'><img src='img/icons/left.png'> <a href='?admin=podarok'>Назад</a></div>";
include_once 'inc/foot.php';
}
}



//=======================================выдать всем ключи

echo "<div class='block'><img alt= '' width='16' height='16' src='img/icons/zkl.png'> Подарить ключи <b><a href='?admin=podarok&zkl_user'>игрокам</a></b> </div>";
if(isset($_GET['zkl_user']))
{
if($_GET['zkl_user']=="ok")
{
mysql_query("UPDATE `kolhoz_user` SET `zkl` = `zkl` + '$_POST[zkl]'");
msg_game("Вы выдали всем игрокам по $_POST[zkl] ключей");
}
else
{
error_reporting(E_ALL^E_NOTICE);
echo '<form action="?admin=podarok&zkl_user=ok" method="post" name="them">
<div class="block event">
<span class="title">Выдать ключей игрокам</span>
<div>Сумма: <input name="zkl" value=""><input type="submit" value="Выдать"></form></div></div>';
echo "<li class='block'><img src='img/icons/left.png'> <a href='?admin=podarok'>Назад</a></div>";
include_once 'inc/foot.php';
}
}



//=======================================выдать всем евро

echo "<div class='block'><img alt= '' width='16' height='16' src='img/euro.png'> Подарить евро <b><a href='?admin=podarok&euro_user'>игрокам</a></b> </div>";
if(isset($_GET['euro_user']))
{
if($_GET['euro_user']=="ok")
{
mysql_query("UPDATE `kolhoz_user` SET `euro` = `euro` + '$_POST[euro]'");
msg_game("Вы выдали всем игрокам по $_POST[euro] евро");
}
else
{
error_reporting(E_ALL^E_NOTICE);
echo '<form action="?admin=podarok&euro_user=ok" method="post" name="them">
<div class="block event">
<span class="title">Выдать евро игрокам</span>
<div>Сумма: <input name="euro" value=""><input type="submit" value="Выдать"></form></div></div>';
echo "<li class='block'><img src='img/icons/left.png'> <a href='?admin=podarok'>Назад</a></div>";
include_once 'inc/foot.php';
}
}




















echo "<li class='block'><img src='img/icons/left.png'> <a href='?admin'>Вернутся</a></div>";
include_once 'inc/foot.php';

?>